<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Skladnost s predpisi EU"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Skladnost s predpisi EU</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Skladnost s predpisi EU</h2></div>

<div class="section"><p><strong>Informacije o certificiranju (SAR)</strong></p>
<p>Ta naprava ustreza smernicam glede izpostavljenosti radijskim valovom.</p>
<p>Vaša naprava je radijski oddajnik in sprejemnik nižje zmogljivosti. Kot priporočajo mednarodne smernice, je naprava oblikovana tako, da ne presega omejitev glede izpostavljenosti radijskim valovom. Te smernice je določila neodvisna znanstvena organizacija ICNIRP (International Commission on Non-Ionizing Radiation Protection) in vključujejo varnostne ukrepe, oblikovane tako, da zagotavljajo varnost vseh uporabnikov, ne glede na njihovo starost in zdravstveno stanje.</p>
<p>SAR (Specific Absorption Rate – specifična mera absorpcije) je merska enota za količino radiofrekvenčne energije, ki jo pri uporabi naprave absorbira telo. Vrednost SAR je določena pri najvišji certificirani ravni zmogljivosti v laboratorijskih pogojih, toda dejanska vrednost SAR med delovanjem je lahko precej nižja. Razlog za to je, da je naprava oblikovana tako, da pri minimalni zmogljivosti doseže omrežje.</p>
<p>Omejitev SAR v Evropi je povprečno 2,0 W/kg na 10 gramov tkiva, in najvišja vrednost SAR za to napravo ustreza tej omejitvi. </p>
</div>

<div class="section"><p><strong>Izjava</strong></p>
<p>Najnovejšo veljavno različico Izjave o skladnosti
si lahko ogledate na <a href="https://www.honor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.honor.com/global/legal/certification/</a>.</p>
<p>Napravo lahko uporabljate v vseh državah članicah
EU.</p>
</div>

<div class="section"><p>Pri uporabi naprave upoštevajte državne in lokalne predpise.</p>
<p>Uporaba te naprave je lahko glede na lokalno omrežje omejena.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>